Search documentation of tiger_stripe

# Stripe.Resources.SepaDebit (tiger_stripe v0.1.1)

Copy Markdown View Source

SepaDebit resource.

## Summary

### Types

t()

### Functions

object_name()

## Types

# t()

    @type t() :: %Stripe.Resources.SepaDebit{
      bank_code: String.t() | nil,
      branch_code: String.t() | nil,
      country: String.t() | nil,
      fingerprint: String.t() | nil,
      last4: String.t() | nil,
      mandate_reference: String.t() | nil,
      mandate_url: String.t() | nil
    }

- `bank_code` - Nullable.
- `branch_code` - Nullable.
- `country` - Nullable.
- `fingerprint` - Nullable.
- `last4` - Nullable.
- `mandate_reference` - Nullable.
- `mandate_url` - Nullable.

## Functions

# object_name()